Redmine - Defect #8812

Ticket list: Editing saved filter - Condition hidden
2011-07-14 11:19 - Frank Helk

Status: New Start date: 2011-07-14
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Affected version: 1.2.0
Description

Scenario:

Created a filter that lists issues for a given taget version and saved it. Works flawless. Then tried to edit that filter.
Problem:

On the filter edit page the active filter condition "target version" is neither shown nor possible to be addded. If the filter is saved then,
the condition has been dropped. If the filter is not saved, the condition is still active in the filter.

Only workaround is to save the filter (condition dropped) and subsequently edit it again to add the changed condition again.

May affect other fields, but is not tested here.

History

#1 - 2012-01-16 11:30 - Terence Mill
| acknowledge this.
Major bug

#2 - 2012-02-24 13:58 - Frank Helk

Any action planned on this bug ?

#3 - 2012-03-06 10:38 - Etienne Massip
- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

This is true only if the "For all projects" box is checked, isn't it?

#4 - 2012-03-06 10:38 - Etienne Massip
- Status changed from Confirmed to New

- Target version deleted (Candidate for next minor release)

#5 - 2012-03-06 11:12 - Frank Helk

This is true only if the "For all projects" box is checked, isn't it?

Seems so ... (just done a quick re-check)

2025-05-08 1/1



http://www.tcpdf.org

